package jp.agentec.abook.abv.bl.acms.client.json.content;

import org.json.adf.JSONObject;

public class LocationJSON extends AbstractJSON {
	public LocationJSON(JSONObject locationJson) {
		super(locationJson);
	}
	
	public int getX() {
		return root.getInt("x");
	}
	
	public int getY() {
		return root.getInt("y");
	}
	
	public double getXDouble() {
		return root.getDouble("x");
	}
	
	public double getYDouble() {
		return root.getDouble("y");
	}
	
	public int getHeight() {
		return root.getInt("height");
	}
	
	public int getWidth() {
		return root.getInt("width");
	}
}
